body {
	background: url(images/wood-bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info {
	background: #ffde00;
	border-bottom: 0px solid #fff;
}

.office-info h3 {
	color: #0065a4;
}

.office-info p, .office-info a {
	color: #0065a4;
}


.office-info .glyphicon {
	right: 5px;
}

.payment-type{
color:#0065a4;
}	

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}


/*
#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
background-color: #0066a4 !important;
transition: background-color 0.5s ease;
}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover{
background-color: #014C7C !important;}
*/



.menu-item {
	background: rgba(255, 255, 255, 0.0);
	border-radius: 5px;
}

#float-box {
	background: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
}

#menu {
	background: rgba(255, 255, 255, 0.0);
	border-radius: 5px;
}



#menu-items ul li, #menu ul li {
	background: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
	margin-bottom: .5em;
}

#menu_items ul li:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

#menu ul li {
	margin-bottom: 15px;
}

#menu #menu-title {
	margin-bottom: .5em
}

#menu-desc-header, #menu-desc-footer {
	padding: 0px;
}


.item-description {
	color: #000;
}

#float-box .btn-default.active,
#bt-checkout, #bt-continue {
	background: #0065a4;
}


#customise-page {
		background: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
}

#customise-item-name {
	color: #0065a4 !important;
	font-weight: bold !important;
}

#customise-item-description, #customise-price-div,
#customise-price {
	color: #000 !important;
}


/*--Footer--*/

#footer {
	background: #ffde00;
}

#menu ul li a {
	color: #000;
	font-weight: bold;
	padding-left: 6px;

}

/*BLUES*/
::-webkit-scrollbar-thumb, #menu-items h1, 
#menu-title, #float-box #menu-title,
#menu ul li.active, #menu ul li:hover,
#menu-items a, #customise-add-button,
#menu-items ul li #item-buttons input[type=button] {
	background: #0065a4 !important;
}


::-webkit-scrollbar-thumb {
	background: #0065a4 !important;
}


#customise-page #menu-title {
	border-radius: 0px;
}




#menu-items h1, #menu-title, #float-box #menu-title {
	background-size: 100% 100%;
	text-align: center;
	font-weight: bold;
}


#float-box {
		background: rgba(255, 255, 255, 0.8);
}

#menu #menu-title, #float-box #menu-title {
	background-size: 110% 100%;
	background-position: center;
}

#menu #menu-title, #float-box #menu-title {
	padding: 12px;
}


#estimated-time .alert-warning {
	background: #0066a4;
	color: #fff;
	text-align: center;

}

#footer-social span, #footer-links a, #footer p,
#footer strong, #menu-items .item-title {
	color: #0066a4;
}


#float-box .disabled {
    background: #0066a4 !important;
}

#view-basket span {
	color: #000;
	font-weight: bold;
}

.office-info .logo img {
	width: 140px;
	padding-bottom: 15px;
}

.add-half-half-bt {
	line-height: 1;
}

.alert-warning {
	color: #0066a4;
	font-weight: bold;
}

#float-box .alert-warning {
	background: #fff;
}

#promo-code .input-group-btn #validate {
	background: #0066a4;
}

@media (max-width: 480px){
	.office-info .logo img {
		padding-top: 15px;
	}
 
	#menu-items {
		margin-top: 25px !important;
	}
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
	div#footer-links {
		padding-left: 30px;
	} 
}